@font-face {
  font-family: "iconfont"; /* Project id 5192150 */
  src: url('//at.alicdn.com/t/c/font_5192150_weiefvtbfvo.woff2?t=1780903591991') format('woff2'),
       url('//at.alicdn.com/t/c/font_5192150_weiefvtbfvo.woff?t=1780903591991') format('woff'),
       url('//at.alicdn.com/t/c/font_5192150_weiefvtbfvo.ttf?t=1780903591991') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-caidan:before {
  content: "\eaf1";
}

.icon-news:before {
  content: "\e659";
}

.icon-project:before {
  content: "\e617";
}

.icon-knowledge:before {
  content: "\e612";
}

.icon-industry:before {
  content: "\e603";
}

.icon-school:before {
  content: "\e618";
}

.icon-factory:before {
  content: "\e6a2";
}

.icon-hotel:before {
  content: "\e9e4";
}

.icon-office:before {
  content: "\e629";
}

.icon-government:before {
  content: "\e7ee";
}

.icon-remote:before {
  content: "\e651";
}

.icon-algorithm:before {
  content: "\e6c8";
}

.icon-renovation:before {
  content: "\e6cc";
}

.icon-charge:before {
  content: "\e679";
}

.icon-manual:before {
  content: "\e619";
}

.icon-calculator:before {
  content: "\e902";
}

.icon-energy:before {
  content: "\e61b";
}

.icon-payment:before {
  content: "\e611";
}

.icon-remote-manage:before {
  content: "\e60b";
}

.icon-compatible:before {
  content: "\e658";
}

.icon-bill:before {
  content: "\e602";
}

.icon-vision:before {
  content: "\e6b7";
}

.icon-position:before {
  content: "\e609";
}

.icon-company:before {
  content: "\e610";
}

.icon-map:before {
  content: "\e620";
}

